@charset "utf-8";

/* CSS Document */

/*float setting*/
.fl_s{ float:left; margin-right:20px !important; margin-bottom:15px; }
.fr_s{ float:right; margin-left:20px !important; margin-bottom:15px; }


/*margin*/
.mr0{ margin-right:0px !important; }
.ml0{ margin-left:0px !important; }
.mt0{ margin-top:0px !important; }
.mb0{ margin-bottom:0px !important; }
.m0{ margin:0px !important; }

/*font*/
.ti { font-style:italic; }

/*padding setting*/
.pr0{ padding-right:0px !important; }
.pl0{ padding-left:0px !important; }
.pl0{ padding-left:0px !important; }
.pb0{ padding-bottom:0px !important; }

/*width*/
.w5p{width:5%;}
.w10p{width:10%;}
.w15p{width:15%;}
.w20p{width:20%;}
.w25p{width:25%;}
.w30p{width:30%;}
.w35p{width:35%;}
.w40p{width:40%;}
.w45p{width:45%;}
.w50p{width:50%;}
.w55p{width:55%;}
.w60p{width:60%;}
.w65p{width:65%;}
.w70p{width:70%;}
.w75p{width:75%;}
.w80p{width:80%;}
.w85p{width:85%;}
.w90p{width:90%;}
.w95p{width:95%;}

/*text*/
.tcG{ color:#004d40;}
.tcBl{ color:#578EC7;}

.bgGrn{
	background:#c3d9d5;
}

/*border*/
.bAll1{
	border:1px solid #ccc;
}

.bAll2{
	border:1px dashed #ccc;
}

/*icon*/
.hmS4{
	background: url(../../img/common/hm_arrow.gif) no-repeat 0em 0.3em;
	text-indent:0; padding-left:1.5em;
}

.hmS5{
	background: url(../../img/common/hm_arrow2.gif) no-repeat 0em 0.1em;
	text-indent:0;
	padding:0.1em 1em 0.1em 2em;
}

.hmS6{
	background: url(../../img/common/hm_arrow3.gif) no-repeat 0em 0em;
	text-indent:0;
	padding:0em 1em 0.1em 1.3em;
}

.hmS7{
	background: url(../../img/common/hm_dot.gif) no-repeat 0em 0.2em;
	text-indent:0;
	padding:0em 1em 0.1em 1.5em;
}

ol.olA{
	margin-bottom:0;
}

ul.hmg li.hmS{
	background:url(../../../../img/2013/top_conts/hm_sankaku.png) no-repeat 0em 0.35em;
}

ul.hmg li.hmS3{
	background: url(../../../../img/2013/top_conts/hm_kakko.png) no-repeat 0em 0.3em;
}

ul.hmg li.hmS4{
	background: url(../../img/common/hm_arrow.gif) no-repeat 0em 0.2em;
}

ul.hmg li.hmS7{
	background: url(../../img/common/hm_dot.gif) no-repeat 0em 0.2em;
	padding-left:1.5em;
}